SciQLOP - Bug #741

Point labels do not appear on mousehover
13/07/2016 11:20 AM - Anonymous

Status: Closed Start date: 13/07/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Point labels do not appear on mousehover

History

#1 - 13/07/2016 11:25 AM - Anonymous

- Status changed from New to Resolved

OpenGL feature was preventing the tooltip from appearing.
Disabling OpenGL on a series fix this problem.

This is mentionned in the OpenGL documentation for Qtcharts series

Point labels are not supported for accelerated series.
Mouse events are not supported for accelerated series.

#2 - 27/09/2017 09:42 PM - Nicolas Aunai

- Status changed from Resolved to Closed

#3 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy

17/04/2024

. ( http:/doc.qt.io/qt-5/gabstractseries.html#useOpenGL-prop )

1/1



http://doc.qt.io/qt-5/qabstractseries.html#useOpenGL-prop
http://www.tcpdf.org

